{
  "replace": "false",
  "values": ["farmersdelight:melon_juice", "zombie_extreme:canned_apples", "kubejs:canopen_green", "delightful:salmonberries", "delightful:acorn", "culturaldelights:white_eggplant", "culturaldelights:smoked_white_eggplant", "culturaldelights:smoked_eggplant", "culturaldelights:cut_eggplant", "culturaldelights:cut_avocado", "culturaldelights:eggplant", "culturaldelights:avocado", "overweight_farming:melon_juice", "zombie_extreme:canned_fruit", "zombie_extreme:green_apple", "zombie_extreme:rotten_apple"]
}